<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\HasMany;

/**
 * @property Organization $organization
 */
class Territory extends Model
{
    use HasFactory;

    public function organizations(): HasMany
    {
        return $this->hasMany(Organization::class);
    }
}
