<?php

namespace Database\Seeders;

use App\Models\DangerLevel;
use Illuminate\Database\Seeder;

class DangerLevelSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DangerLevel::factory()->create(['name' => 'Critique', 'value' => 100, 'color' => 'black']);
        DangerLevel::factory()->create(['name' => 'Négligeable', 'value' => 25, 'color' => '#395B64']);
        DangerLevel::factory()->create(['name' => 'Important', 'value' => 75, 'color' => 'red']);
        DangerLevel::factory()->create(['name' => 'Limité', 'value' => 50, 'color' => 'grey']);
    }
}
